Bug 1416293 - [abrt] gnome-shell: magazine_cache_trim(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: magazine_cache_trim(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:76875086bafdfc8cac97dd76ca5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 07:42 UTC by Kamil Páral
Modified: 2017-12-12 10:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:46:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (56.98 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: core_backtrace (7.82 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: dso_list (27.06 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: environ (1.76 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: maps (113.96 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: mountinfo (3.67 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: open_fds (4.59 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-01-25 07:42 UTC, Kamil Páral
no flags Details
File: var_log_messages (1.51 KB, text/plain)
2017-01-25 07:43 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2017-01-25 07:42:37 UTC
Description of problem:
Resumed PC.

Version-Release number of selected component:
gnome-shell-3.22.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_cache_trim
executable:     /usr/bin/gnome-shell
global_pid:     11568
kernel:         4.9.4-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_cache_trim at gslice.c:649
 #1 magazine_cache_push_magazine at gslice.c:710
 #2 thread_memory_magazine2_unload at gslice.c:809
 #3 g_slice_free1 at gslice.c:1118
 #4 dbus_g_proxy_dispose at dbus-gproxy.c:1553
 #6 dispose at nm-object.c:327
 #8 object_property_complete at nm-object.c:965
 #9 object_created at nm-object.c:1000
 #10 handle_object_property at nm-object.c:1025
 #11 handle_property_changed at nm-object.c:1156

Potential duplicate: bug 1147520

Comment 1 Kamil Páral 2017-01-25 07:42:43 UTC
Created attachment 1244176 [details]
File: backtrace

Comment 2 Kamil Páral 2017-01-25 07:42:44 UTC
Created attachment 1244177 [details]
File: cgroup

Comment 3 Kamil Páral 2017-01-25 07:42:45 UTC
Created attachment 1244178 [details]
File: core_backtrace

Comment 4 Kamil Páral 2017-01-25 07:42:47 UTC
Created attachment 1244179 [details]
File: dso_list

Comment 5 Kamil Páral 2017-01-25 07:42:48 UTC
Created attachment 1244180 [details]
File: environ

Comment 6 Kamil Páral 2017-01-25 07:42:50 UTC
Created attachment 1244181 [details]
File: exploitable

Comment 7 Kamil Páral 2017-01-25 07:42:51 UTC
Created attachment 1244182 [details]
File: limits

Comment 8 Kamil Páral 2017-01-25 07:42:53 UTC
Created attachment 1244183 [details]
File: maps

Comment 9 Kamil Páral 2017-01-25 07:42:55 UTC
Created attachment 1244184 [details]
File: mountinfo

Comment 10 Kamil Páral 2017-01-25 07:42:56 UTC
Created attachment 1244185 [details]
File: namespaces

Comment 11 Kamil Páral 2017-01-25 07:42:57 UTC
Created attachment 1244186 [details]
File: open_fds

Comment 12 Kamil Páral 2017-01-25 07:42:59 UTC
Created attachment 1244187 [details]
File: proc_pid_status

Comment 13 Kamil Páral 2017-01-25 07:43:00 UTC
Created attachment 1244188 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:35:20 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:46:07 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.